<?xml version="1.0" encoding="utf-8"?>
<mensajes>
	<mensaje><![CDATA[<font color="#0000FF">Escucha lo que nos cuenta nuestro amigo.</font>]]></mensaje>
	<mensaje><![CDATA[<font color="#0000FF">Yo soy un dedo, me gusta mucho jugar.</font>]]></mensaje>
	<mensaje><![CDATA[<font color="#FF6600">Dedo</font> <font color="#0000FF">tiene cuatro sonidos: /d/, /e/, /d/, /o/.</font>]]></mensaje>
	<mensaje><![CDATA[<font color="#0000FF">El sonido /<font color="#FF6600">d</font>/ lo tengo al inicio y en el medio de la palabra.</font>]]></mensaje>
	<mensaje><![CDATA[<font color="#0000FF">Escucha lo que nos cuenta nuestro amigo.</font>]]></mensaje>
 	
	<soni>sonidos/pantalla3/p3_yo_soy.mp3</soni>
	<soni>sonidos/pantalla3/p3_dedo_tiene.mp3</soni>
	<soni>sonidos/pantalla3/p3_dedo.mp3</soni>
	<soni>sonidos/pantalla3/p3_el_sonido.mp3</soni>
	<soni>sonidos/sonidosGenerales/bien.mp3</soni>
<soni>sonidos/pantalla3/p3_escucha_amigo.mp3</soni>
</mensajes>
